body
{
  background-color: #afb960;
  background-image: url(/media/13/background.jpg);
  background-position: 50% 0;
  background-repeat: no-repeat;
}

#bodyContent h1
{
  color: #323232;
}

#bodyContent h2, #bodyContent h2 a, #bodyContent h2 a:hover
{
  color: #686868;
}

#bodyContent h3
{
  color: #323232;
}

#bodyContent, #bodyContent p
{
  color: #686868;
}

#bodyContent a
{
  color: #1373B6;
}

#bodyContent a:hover
{
  color: #323232;
}



#bodyContent a:active
{
  color: #686868;
}

#bodyContent hr
{
  background-color: #F0F0F0;
  height: 6px;
  padding: 0;
  margin: 10px 0 10px 0;
  border: 0;
}

#bodyContent * div.hrule
{
  width: auto;
  background-color: #F0F0F0;
  height: 6x;
  padding: 0;
  margin: 10px 0 10px 0;
}

#bodyContent #aboutBanner
{
  background-image: url(/media/528/aboutbanner.png);
}

#bodyContent #aboutContainer
{
  background-image: url(/media/52/aboutbackground.jpg);
}

#bodyContent #contactUsBanner
{
  background-image: url(/media/28/contactusbanner.png);
}

#bodyContent #productsContainer
{
  background-image: url(/media/98/productsbackground.jpg);
}

#bodyContent #productsBanner
{
  background-image: url(/media/95/productsbanner.png);
}

#bodyContent #charactersBanner
{
  background-image: url(/media/108/charactersbanner.png);
}

#charactersContent #charactersCrew
{
  background-image: url(/media/114/characterscrew.png);
}

#charactersContent #charactersButtons #btnRed a
{
  background-image: url(/media/126/mmredbutton.png);
}

#charactersContent #charactersButtons #btnYellow a
{
  background-image: url(/media/129/mmyellowbutton.png);
}

#charactersContent #charactersButtons #btnBlue a
{
  background-image: url(/media/117/mmbluebutton.png);
}

#charactersContent #charactersButtons #btnMissGreen a
{
  background-image: url(/media/123/mmmissgreenbutton.png);
}

#charactersContent #charactersButtons #btnCrispy a
{
  background-image: url(/media/120/mmcrispybutton.png);
}

#charactersBio
{
  height: 411px;
  background-image: url(/media/439/charactersbackground.jpg);
  margin-bottom: 34px;
}

#charactersBioLeft
{
  float: left;
  padding-top: 260px;
  width: 315px;
  height: 151px;
  
}

#charactersBioLeft h1
{
  color: #FFFFFF;
  text-align: center;
  
}

#charactersBioRight
{
  float: left;
  padding-top: 50px;
  width: 585px;
}

#charactersBioRight div
{
  margin: 0;
  padding: 0;
  color: #FFFFFF;
  font-size: 19px;
  line-height: 24px;
}

#charactersBioTable
{
  position: absolute;
  top: 340px;
  width: 545px;
  color: #FFFFFF;
}

#charactersBioTable table
{
  width: 545px;
}

#charactersBioTable table th
{
  width: 115px;
  font-size: 13px;
  font-weight: bold;
  text-align: left;
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
}

#charactersBioTable table td
{
  width: 430px;
  text-align: left;
  font-size: 13px;
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
}

#homeCharacters
{
  position: relative;
  margin-left: 10px;
  margin-top: -32px;
  
  width: 1056px;
  height: 375px;
  
  background-image: url(/media/233/homecharacters.png);
}

#homeRightEnter
, #blogPostRightEnter
{
  display: block;
  
  width: 301px;
  height: 327px;
  
  margin-bottom: 20px;
  
  background-repeat: no-repeat;
  background-image: url(/media/236/tilebg.png);
}

#homeRightFacebook
, #blogPostRightFacebook
{
  display: block;
  
  width: 301px;
  height: 301px;
  
  background-repeat: no-repeat;
  background-image: url(/media/239/homerightfacebook.jpg);
}

.contactFormTable .odd
{
  background-color: #f2f2f2;
  padding: 10px;
}

.contactFormTable .even
{
  background-color: #e5e5e5;
  padding: 10px;
}

.contactFormTable div div.label1
, .contactFormTable div div.label2
{
    font-weight: bold;
  float: left;
  width: 150px;
  color: #686868;
}

.contactFormTable div div.field1
, .contactFormTable div div.field2
{
  float: left;
  width: 270px;
}

.contactFormTable * textarea:focus
{
  color: #FFFFFF;
  background-color: #1373b6;
}

input[type="text"].rounded,

{
  background-image: url(/media/1223/roundedtextbox.png);
}

input[type="text"].roundedFocus
{
  color: #FFFFFF;
  background-image: url(/media/1223/roundedtextbox.png);
}

#bodyContent #bodyMiddle
{
  background-image: url(/media/37/bodybackground.png);
}

#bodyContent #bodyTop
{
  background-image: url(/media/230/bodytop.png);
}

#bodyContent #bodyBottom
{
  background-image: url(/media/40/bodybottom.png);
}

.read-more-link
{
  overflow: hidden;
}

.read-more-link a
{
  display: block;
  width: 160px;
  height: 29px;
  
  font-family: Futura, Twentieth Century, Century Gothic, Arial;
  font-size: 16pt;
  text-transform: uppercase;
  font-weight: bold;
  color: #686868;
  padding: 0 0 0 40px;
  line-height: 29px;
  
  background-image: url(/media/270/readmorearrow.png);
  background-repeat: no-repeat;
}

.read-more-link a:hover
{
  background-image: url(/media/270/readmorearrow.png);
  background-position: 0 -29px;
}

a.SubmitButton
{
  background-image: url(/media/732/submitbutton.png);
}


#bodyContent #aboutContent, #bodyContent #aboutContent p
{
  color: #fcf8ed;
}


#bodyContent #productsContent, #bodyContent #productsContent p
{
  color: #fcf8ed;
}


#homeRightEnter {
    background: none;
    height:auto;
}

#headerContent .enterNow { display: none; }

div#blogNewsFilter {
    position: absolute;
    margin-left: 275px;
    margin-right: 20px;
    margin-top: 3px;
    padding: 10px;
    width: 245px;
    font-size: 12px;
    background-color: #eaf4fb;
    color: #686868;
    border-radius: 15px;
}

div#blogNewsFilter #ddlFilterAuthor {
  width:100px;
  font-size: 11px;
  margin-right: 10px;
  height: 26px;
  line-height: 26px;
}

#homeContent #homeRight, #blogPostContent #blogPostRight {
    float: left;
    width: 301px;
    height: 100%;
    background-color: #ffffff;
    bottom: 0px;
}










/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
